apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2024-12-20T08:41:57Z
    description: A Helm chart for Akri
    digest: 291a4e1248d3611c5ec233620169a5074cca2b7490c6012211164f925ff6ed70
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 1.2.1
    created: 2024-12-20T08:41:47Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 19771ce5e963b0b14f7514e45a1ad35cf46de62351d1146b9684f76fa75f5fea
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/akri-dashboard-extension-999.0.0+up1.2.1.tgz
    version: 999.0.0+up1.2.1
  cdi:
  - apiVersion: v2
    appVersion: 1.60.1
    created: 2024-12-20T08:41:47Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 672786a204419a569da103d62f433ad8666f1cd3387c10fec1d5704ee7ee18a1
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/cdi-999.0.0+up0.4.0.tgz
    version: 999.0.0+up0.4.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2024-12-20T08:41:55Z
    description: A Helm chart for Kubernetes
    digest: de4b5f8bfd2d95ee75699058f5bb9bca647dddfeca8683818561eb584dfa98ba
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/endpoint-copier-operator-999.0.0+up0.2.1.tgz
    version: 999.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.3.1
    created: 2024-12-20T08:41:50Z
    description: A Helm chart for KubeVirt
    digest: a4aae306b9bf2f450fcef709576a6dc888bafeea2ec13f290eefce42f7e46c5d
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/kubevirt-999.0.0+up0.4.0.tgz
    version: 999.0.0+up0.4.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 1.2.1
    created: 2024-12-20T08:41:51Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 7f82e80533a6fbaeba1608cdf438b1ed0a8a9bf0e47097c0a41da620ee7029eb
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/kubevirt-dashboard-extension-999.0.0+up1.2.1.tgz
    version: 999.0.0+up1.2.1
  metal3:
  - apiVersion: v2
    appVersion: 0.9.0
    created: 2024-12-20T08:41:53Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.6.0
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.8.0
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.0
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 6c9e7009b9e6e57054aaed2fbd1eb56c6ce51d8757da00589e2744e273eb4321
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/metal3-999.0.0+up0.9.0.tgz
    version: 999.0.0+up0.9.0
  metallb:
  - apiVersion: v2
    appVersion: v0.14.3
    created: 2024-12-20T08:41:48Z
    dependencies:
    - condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.15
    - condition: crds.enabled
      name: metallb-crds
      repository: file://./charts/metallb-crds
      version: 0.14.8
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: cf40fea9c02417cde52e4201cd5b1f12c2d19913d304235e58b8a162454638d8
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/metallb-999.0.0+up0.14.9.tgz
    version: 999.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.10.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.14.1
    created: 2024-12-20T08:41:53Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.14.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 8561e2c4be94558e0da63608bdf6c55ec241ab01c223ef478a386d2476ecb540
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/rancher-turtles-999.0.0+up0.14.1.tgz
    version: 999.0.0+up0.14.1
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.14.1
    created: 2024-12-20T08:41:50Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 9c0eaf549d49e349d7a47a3fb262fe73211c650515e5e9351e658a5bcc7e1f40
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/rancher-turtles-airgap-resources-999.0.0+up0.14.1.tgz
    version: 999.0.0+up0.14.1
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2024-12-20T08:41:49Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 2d7192f3842c680a4ab7e3cb6c925e2cc36497c67e03db4ee1e9be38aa462e5b
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/sriov-crd-999.0.0+up1.4.0.tgz
    version: 999.0.0+up1.4.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.4.0
    apiVersion: v2
    appVersion: v1.4.0
    created: 2024-12-20T08:41:49Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 17a2347c907d5c28db0637eb453b1ff5863c828c7c81b7db2c720f64e66caa90
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.16.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/sriov-network-operator-999.0.0+up1.4.0.tgz
    version: 999.0.0+up1.4.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2024-12-20T08:41:49Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 64a7c044386d6c5c87a4ef444a6cf172b7ae0b646a3f81ec9a04a581a0d17dfe
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/upgrade-controller-999.0.0+up0.1.1.tgz
    version: 999.0.0+up0.1.1
generated: 2024-12-20T08:42:07Z
